<project name="JDB Labs TimeStamper Library for Java">

    <import file="jdb-build-1.10.xml"/>
    <property environment="env"/>
    <property file="project.properties"/>

    <target name="release" depends="build">

        <mkdir dir="${basedir}/release"/>
        <copy file="${build.dir}/${name}-${version}.${build.number}.jar"
              tofile="${basedir}/release/${name}-${version}.jar"/>
    </target>
</project>
